[(#REM)<!-- Notification : ecrire_auteur

Envoyé à l'auteur de l'article via la page contact ou le modèle/formulaire ecrire_auteur

-->]
<title>[[(#NOM_SITE_SPIP|textebrut)]]</title>
<body>

<h1>Message envoyé depuis #NOM_SITE_SPIP</h1>
<h2>Sujet</h2>
<p>#ENV{sujet}</p>
<h2>Expéditeur</h2>
<a href="mailto:#ENV{from}">#ENV{from}</a>
<h2>Texte du message</h2>
#ENV{texte}

</body>
#FILTRE{facteur_email_wrap_to_html|emogrifier}
